## Chi Tool Manual

This manual explains how to use the Chi simulation software. Before using the software however, you need to install it. The software is part of the Eclipse ESCET software.

Once you’re finished installing, you can start to simulate Chi programs. The easiest way to start simulation is to press the `F9` key in a Chi text editor, or when a Chi file (a file with a `.chi` or `.chix` file extension) is selected in the Project Explorer tab or Package Explorer tab.

Topics

- Available operations on a Chi file

- Command line options